*{margin:0;padding:0;border:0;}
body{background:white;text-align:center;margin:0 auto;padding:0 10%;font-family:verdana,arial,sans-serif;}
p{font-size:90%;color:black;}
p.datum{font-size:60%; text-align:right;}
p.stahovani{font-size:70%; color:rgb(204,0,0); font-family: arial, verdana, sans-serif;}
p.poznamka{font-size:60%; color:rgb(204,0,0); font-family: arial, verdana, sans-serif; font-weight: bold;}
ul{margin:0;padding:0 0 0 1.5em;}
li a{color:#d09a3f;font-size:70%; text-decoration:none;}
li a:hover{color:red; text-decoration:underline;}
h1,h2,h3,h4,h5{text-decoration:underline; color: #62a786}
h4.podnadpis{text-decoration:underline; color: black; font-weight: bold;}
h4 a{color:rgb(51,0,153);}
.text{font-size:80%;color:rgb(51,153,204)}
.tucne,.cervene{font-weight: bold;}
.cervene{color:red;}
.male{font-size:60%; color:red}
.prosba{font-size:70%; color:#cc0000}
.podtrzenitucne{font-weight: bold; text-decoration: underline;}
.kurziva{font-style: italic;}
.oranz{background: #ef9a49;}
.modra{color: rgb(51,153,204); font-weight: bold;}
.textimages {vertical-align: middle;}
.spravce{font-size:75%; color: #62a786; font-weight: bold;}
.velikost{font-size:75%;font-weight: bold;}
.line {background : transparent url("images/line.gif") repeat-x; height:1px; font-size:0; clear:both; margin:0; padding:0;}
.line_nav {background : transparent url("images/line_nav.gif") repeat-x; height:1px; font-size:0; clear:both; margin:0; padding:0;}
#pages{background: transparent; margin: 0 auto; width:770px;}
#container{background:url(images/bg.jpg) repeat-y; width:770px; margin:0 0 0 auto; text-align:left;}
#header{height:190px;background:url(images/header2.jpg) no-repeat;}
#footer{background:url(images/footer1.jpg) no-repeat; height:80px; clear:both; text-align:center; padding-top:-5px;}
#footer-menu{padding-top:40px;}
#content{width:470px; float:left; margin:5px; padding-left:60px;}
#content1, #content11, #content12{padding:5px; border:1px solid #d09a3f; background:white; color:black;}
#content2{padding:2px; background: transparent; margin-left: 20px;}
#navigation{width:177px; float:left; margin-top:5px; background:transparent; margin-left: 0; padding: 0; text-align:left;}

#pages{background: transparent; margin: 0 auto; width:770px;}
.iframe{width: 160px; height: 480px; margin: 0 auto; background: transparent;}
/*linka*/
.lines{    
background : transparent url("images/lines.gif") no-repeat;
height : 5px;
font-size : 0;
clear : both;
margin-left : 12px;
padding : 0;
}
/*konec linka*/

#navcontainer ul
{
list-style-type: none;
text-align: left;
}

#navcontainer ul li a
{
background: transparent url(images/list-off.gif) left center no-repeat;
padding-left: 15px;
text-align: left;
font-size:80%; font-weight: bold;
font-family:"lucida grande", "lucida sans unicode", verdana, lucida, sans-serif;
text-decoration: none;
color: rgb(0,102,0);
}

#navcontainer ul li a:hover 
{
background: transparent url(images/list-on.gif) left center no-repeat;
color: rgb(204,255,0); 

}

#navcontainer ul li a#current
{
background: transparent url(images/list-active.gif) left center no-repeat;
color: rgb(102,153,153);
}

/*tabulky*/
#tabulka1{table-layout: auto;}

table {font-size:60%;text-align: center;
	border-spacing: 0.8em;
	empty-cells: hide;
	border-collapse: separate;
		}   /*border: 2px solid orange;*/
		
table.vetsi {font-size:75%;text-align: center;
	border-spacing: 0.8em;
	empty-cells: hide;
	border-collapse: separate;
		}

th {
	border: 1px solid #336600;
	}

td {
	border: 1px solid #336600;
	}
/*konec tabulky*/

.dodatek{font-size:60%;color:black;text-align:center;}
ul li.text{font-size:90%;color:rgb(51,0,153)}

ul.seminarky{margin:0;padding:0 0 0 2.3em;}
ul li.text1{list-style-type: decimal; font-size:90%;color:color:rgb(51,0,153)}
ul li.menudole{display:inline; white-space:nowrap; margin-right:1em; padding-right:1em;}
/*začátek - nadpis a obrázky v textu*/

p.obrazek-doleva{width:210px;float:left; position:relative; left:-5px; padding:12px 10px; margin:0 15px 5px 0;}
p.obrazek-doleva img{margin-bottom:10px;     /* rozestup mezi obrázkem a popiskem */
                     border:1px solid #fff;}
/*konec - nadpis a obrázky v textu*/

a.email{font-size:80%; color: #0066ff; font-family: arial, verdana, sans-serif; text-decoration:none};
a:hover.email{color:red; text-decoration:underline;}

a.email1{font-size:75%; color: rgb(51,153,204); font-family: arial, verdana, sans-serif; text-decoration:none; font-weight: bold};
a:hover.email1{color:red; text-decoration:underline; font-weight: bold}

a{font-weight: bold; color: rgb(51,153,204)}
a:hover{font-weight: bold; color: rgb(204,102,0)}

a.levysloupec{font-size:80%; color:rgb(51,153,204); font-family: arial, verdana, sans-serif; font-weight: bold;} /*rgb(51,0,153)*/
a:hover.levysloupec{font-size:80%; color:rgb(204,0,0); font-family: arial, verdana, sans-serif;}

hr.cleaner{clear: both; margin: -1px 0 0 0; padding: 0; height: 1px; border: none; visibility: hidden;}

/*kontaktní formulář*/

#contact_box{width: 380px; padding: 0;}
#contact{
	margin:29px 0 26px 0px; width:352px; float:left; font-size:0; font-family:"trebuchet ms", arial, helvetica, sans-serif;
	background:transparent; color:#4b6401;   /*#faf8f2; color:#313131;*/
	}
#contact p{
	background:url(formular/contact-top.gif) no-repeat 0 0; width:352px; height:14px;
	}
#contact p.bu{
	background:url(formular/contact-button.gif) no-repeat 0 0; width:352px; height:14px;
	}
#contact form {
	margin:0 0 0 0; height:315px; width:318px; 
	padding:11px 0 0 32px; font-size:0;
		}
#contact form h2{
	background:url(formular/contact_icon.gif) no-repeat 0 6px transparent; font:normal 21px/26px arial, helvetica, sans-serif; 
	padding:0 0 0 24px;	margin:0 0 11px 0; height:29px; width:191px; display:block; text-indent:0px; color:#4b6401;
	} 
#contact form label{
	font-size:11px; text-transform:uppercase; line-height:14px; font-weight:bold; float:left; margin:5px 15px 0 0; padding:0 0 0 0;
	display:block; width:73px;
	}
#contact form input{
	background:url(formular/contact_input.gif) no-repeat 0 0 ; padding:1px; display:block; width:191px; height:24px;
	border:none; float:left; margin:0 0 12px 0; color:#4b6401;
	}
#contact form label.comment{
	background:url(formular/comm.gif) no-repeat 2px 3px; margin:0; padding:0 0 0 17px; font-size:11px; 
	text-transform:uppercase; line-height:14px; font-weight:bold; float:left; width:61px;
	}
#contact form textarea{
	background:url(formular/text_area.gif) no-repeat 0 0 #f0f0f0; width:191px; height:83px; border:none; color:#540b20;
	margin:0 0 0 10px; float:left;
	}
#contact form input.submit{
	background:url(formular/submit.gif) no-repeat 0 0; width:90px; height:40px; border:none; cursor:pointer; 
	 margin:13px 0 0 0; font-size:0; padding:0 0px 0 0; float:right;
	}
hr.cleaner{clear: both; margin: -1px 0 0 0; height: 1px; border: none; visibility: hidden;}

/*konec kontaktní formulář*/



#obalik {
	margin: 0px auto; width: 400px; 
}
.sky-ad {
	right: 0px; width: 130px; position: absolute; top: 125px
}
.sky-ad #ad2skzyak {
	border-right: 1px solid; border-top: 1px solid; border-left: 1px solid; border-bottom: 1px solid; position: absolute
}
#page {
	float: left; margin: 0px; width: 770px; height: 100%; text-align: left
}
img {
	border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px
}
.clr {
	clear: both; font-size: 0px; visibility: hidden; height: 0px
}
#hlavicka {
	background: red no-repeat center 50%; overflow: hidden; width: 857px; position: relative; height: 88px
}

a.hidden {
	display: none
}
#telo {
	background: silver; overflow: hidden; width: 857px; color: #666; text-align: center
}
#telo-in {
 font-size: 90%; padding-bottom: 20px; margin: 0px auto; width: 600px; padding-top: 20px; text-align: left
}
#telo-in fieldset {
	border-right: medium none; border-top: medium none; border-left: medium none; border-bottom: medium none
}
#telo-in legend {
	display: none
}
#telo-in a {
	color: #538cd8; text-decoration: none
}
#telo-in a:hover {
	text-decoration: underline
}
#telo-in input {
	border-right: #b5b5be 1px solid; border-top: #b5b5be 1px solid; border-left: #b5b5be 1px solid; color: #666; border-bottom: #b5b5be 1px solid
}
#telo-in p {
	clear: both; padding-right: 0px; padding-left: 0px; float: left; padding-bottom: 0px; margin: 0px; width: 29em; padding-top: 0px
}
#telo-in em {
	padding-right: 4px; margin-top: 1px; display: block; padding-left: 4px; font-weight: bold; font-size: 12px; float: left; padding-bottom: 2px; width: 150px; color: #fff; padding-top: 2px; font-style: normal
}
#telo-in em.bigfalse {
	clear: both; padding-right: 5px; padding-left: 5px; float: none; padding-bottom: 7px; margin: 6px 0px; width: 580px; padding-top: 7px; background-color: red; text-align: center
}
#telo-in em a {
	color: #fff; text-decoration: underline
}
#telo-in .true {
	background-color: green
}
#telo-in .false {
	background-color: red
}
#telo-in .hidden {
	display: none
}
.ramecek {
	 padding-right: 0px;  padding-left: 20px; background: #fcfdfe; padding-bottom: 15px;padding-top: 15px; 
}
#telo-in .ramecek p {
	font-size: 90%; margin: 0px 0px 14px
}
#telo-in .ramecek p span {
	margin: 0px 0px 0px 12.5em
}
#telo-in .ramecek span.nick {
	display: block; font-size: 0.9em; margin: 0px 0px 0px 13.8em; color: #c1c1c1
}
.ramecek input {
  padding-right: 3px; padding-left: 3px; padding-bottom: 4px; padding-top: 4px; height: 28px; line-height: 17px; font-size: 17px; width: 210px;
}
.ramecek label {
	display: block; font-weight: bold; float: left; width: 11em; margin-right: 15px; padding-top: 8px; text-align: right
}
.ramecek label.checkb {
	padding-right: 0px; display: inline; padding-left: 0px; font-weight: normal; float: none; padding-bottom: 0px; margin: 0px 0px 0px 3px; width: auto; padding-top: 0px; text-align: left
}
.ramecek label.sex {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px
}
#telo-in .ramecek input.checkb {
  border-right: medium none; padding-right: 0px; border-top: medium none; padding-left: 0px; padding-bottom: 0px; vertical-align: middle; border-left: medium none; padding-top: 0px; border-bottom: medium none; height: 14px;width:20px;
}
#telo-in .ramecek .submit {
	clear: both; border-right: medium none; padding-right: 0px; border-top: medium none; padding-left: 0px; font-size: 10%; background: url("http://img.centrum.cz/kom/fotoalba/fotoalba20070131/zaregistrujse.png") #999 no-repeat; padding-bottom: 0px; border-left: medium none; width: 114px; cursor: hand; color: #000; padding-top: 0px; border-bottom: medium none; height: 31px
}
#paticka {
	clear: both; background: green; width: 857px; height: 75px
}
#paticka .footer {
	padding-top: 13px; text-align: center
}
#paticka .foot-menu {
	padding-left: 30px
}
#paticka span {
	color: #666
}
#paticka a {
	color: #fe710a; text-decoration: none
}
#paticka a:hover {
	text-decoration: underline
}
#hlavicka h1, h1 span {
  cursor:pointer; float:left; font-size:100%; height:55px; margin-left:30px; margin-top:10px; overflow:hidden; width:170px; z-index:0;
}